April 13, 2024
iPhone Dev-Team to Live Demo YellowSn0w Unlock on OS 3.0

iPhone Dev-Team to Live Demo YellowSn0w Unlock on OS 3.0

Posted June 15, 2009 at 7:59pm by iClarified
French
On Tuesday evening the iPhone Dev-Team will do a live demo of the yellowsn0w unlock working on the official 3.0 firmware.

-----
On Tuesday evening (just before the big Apple release) we’ll do a live demo of the yellowsn0w carrier unlock working on official 3.0 firmware. The actual link for the feed will be twittered by @MuscleNerd (see our twitter feeds to the right) and also placed here when the feed starts. The demo should answer everything you need to know about the new yellowsn0w. But it’s good news for iPhone 3G unlockers everywhere.

Meanwhile, we’re in the middle of testing our PwnageTool and QuickPwn tools, which will work with iTunes 8.2. The jailbreak of course continues to work on 3.0 for all devices it ever worked on, thanks due the Pwnage 2.0 technique released last summer. Our tools will be released no sooner than the Apple release (just in case!).


For the new iPhone 3GS, please don’t expect periodic updates about any progress we have or don’t have. Nothing gives Apple the upper hand like twittering or blogging partial results. That’s not how cat & mouse is played :)
-----

Please note that as soon as the official unlock and jailbreak tools and methods are available, iClarified will post a detailed tutorial outlining the steps you need to take.


iPhone Dev-Team to Live Demo YellowSn0w Unlock on OS 3.0
Add Comment
Would you like to be notified when someone replies or adds a new comment?
Yes (All Threads)
Yes (This Thread Only)
No
iClarified Icon
Notifications
Would you like to be notified when we post a new Apple news article or tutorial?
Yes
No
Comments (28)
You must login or register to add a comment...
Chele
Chele - June 26, 2009 at 7:52pm
I have a question and would absolutely appreciate it if someone could help me out. my Iphone 3g is jailbroken on version 2.2.1 , modem firmware is 04.26.08 and its bootloader is 5.9, will this unlock work for me? or do i have to upgrade it to 3.0? if i have to upgrade it how do i go about doing so? PLEASE PLEASE HELP ME!!
BRIKZ
BRIKZ - June 26, 2009 at 8:02pm
You are fine, just update to itunes 8.2, put it the custom firmware, and then run the programs.
BRIKZ
BRIKZ - June 17, 2009 at 1:29pm
Hey, Which quikpwn do i use to jailbreak 3.0? Anyone got a link. Only people talking about unlock and all i need right now is jailbreak. ThAnks in advance.
boreddrummer
boreddrummer - June 16, 2009 at 10:24pm
i have a question actually, if anyone could answer this i'd be very very appreciative. I'm actually running OS 2.2, not 2.2.1. will i be able to update/pwn directly to 3.0 or will i need to update to 2.2.1 first?
BRIKZ
BRIKZ - June 16, 2009 at 3:58pm
want to stay informed
ricky
ricky - June 16, 2009 at 10:07am
i have a 3g 8gb iphone with baseband 2.30.03 and bootloader 6.0.2 will this unlock work for my phone many thanks in advance to every1 involved
Anarchy
Anarchy - June 16, 2009 at 12:22pm
Yep!
ricekake
ricekake - June 16, 2009 at 9:47am
So yellowsnow only unlocks the 3.0 upgrade to the 3g phone...not the 3gs?
MarcMillerr
MarcMillerr - June 16, 2009 at 10:19am
Tell me how they're gonna tell you if they can unlock a device if the device is NOT EVEN OUT YET. Give them time before you clutter them with questions that are self explanatory.
boreddrummer
boreddrummer - June 16, 2009 at 11:24am
i wouldnt expect too much info about unlockin the 3GS yet matey, like they said, if they're posting progress updates on unlockin the 3GS they may aswell e-mail apple personally to tell them exactly what theyre up to and how apple can prevent it
ricekake
ricekake - June 16, 2009 at 2:34pm
Mr. Miller my question though silly in your eyes was because I thought since they are both 3.0 phones the unlock would work. I'm not too experienced into jailbreaking
boreddrummer
boreddrummer - June 16, 2009 at 8:49am
big thanks to the dev team and iclarified, i sometimes wonder if i am one of the only bums left with a 2G phone! it's great to see such good service across all iphone platforms still, and it's much appreciated. <3 iclarified n dev team ^^
djdjek
djdjek - June 16, 2009 at 5:05am
So happy to hear that.
King
King - June 16, 2009 at 5:55am
Well now that there is a live demo....we all happy about that. But one thing I'd love to know is as to how to unlock the 2.2.1 firmware with the 02.30.03 boot neuter
liox30
liox30 - June 16, 2009 at 7:16am
you will never know, thats why they got the 3.0 unlock, because the put all their talent focused to fw3.0
Agwyr
Agwyr - June 16, 2009 at 6:47pm
Just buy a turbo sim on ebay for less than $10 and whallaah!! It's unlocked the 2.2.1 fw w/ 2.30 baseband...satisfied?
Dev Team Fail
Dev Team Fail - June 16, 2009 at 4:59am
To be honest, to bring an unlock a YEAR after the device was unlocked is a joke. One thing for sure is that this will not be patched because its lasts years product I would not be surprised if Apple had not left a exploit in there because unlocked handsets would shift more EOL units
Anarchy
Anarchy - June 16, 2009 at 12:18pm
Well they probably had this unlock from the firs 3.0 beta but they didn't want to unveil the method of unlock so Apple wouldn't update the baseband...
Mike
Mike - June 16, 2009 at 3:54am
Is it right, that today is coming the 3.0 for iphone 2G and the jailbrake also? thx
Ramses
Ramses - June 16, 2009 at 3:50am
yeah right another lip service from dev team fact is you cannot unlock that thing
Advance
Advance - June 16, 2009 at 3:16am
will it work on IPHONE 3G S aswell as it is using FW 3.0 Aswell?
Anarchy
Anarchy - June 16, 2009 at 12:21pm
Well we have to wait and find out... How can you know if the device is not out yet. If 3.0 for 3GS has the same baseband version than it would probably work... But I dont know if yellowsn0w has anything to do with the bootloader (if the exploit is somehow connected with bootloader too).
Circo
Circo - June 16, 2009 at 2:04am
Hurray, Finally I might have a chance to use my 3G 16Gig Iphone as a phone :-) Long Live the Dev-Team !!
Danny
Danny - June 15, 2009 at 11:36pm
I got bootloader 5.09...will os 3.0 work on my bootloader?
MarcMillerr
MarcMillerr - June 16, 2009 at 12:01am
It goes by the baseband not the bootloader. and yes even 2.30 baseband will be unlockable for 3.0
liox30
liox30 - June 16, 2009 at 2:27am
yes will do.. it is not the bootloader version the unlock problem but the baseband version (02.30.03) bootloader 5.09 is not baseband downgradable, to 02.28.00 bb, thats why its also unable to unlock, but once you upgrade to 3.0 firmware doesnt't matter which bootloader you might have either 5.8 or 5.9 you will upgrade to baseband 04.26.08 and guess what!! that it the good news dev-team have prepared for us!!! fw 3.0 bb 04.25.08 unlock solved... greettings from Mx.
Nick
Nick - June 15, 2009 at 10:01pm
Thanks Dev-Team!!!! You've always come through for us! It's awesome that we can upgrade to iPhone 3.0 and jailbreak our iPhones the day it comes out!
liox30
liox30 - June 15, 2009 at 9:15pm
always patience has a reward, thanks dev-team it's time to dust-off my 2.2.1 bb 02.30.03 iphone 3g greetting from Mx
Recent. Read the latest Apple News.
RECENT
Tutorials. Help is here.
TUTORIALS
Where to Download macOS Monterey
Where to Download macOS Ventura
AppleTV Firmware Download Locations
Where To Download iPad Firmware Files From
Where To Download iPhone Firmware Files From
Deals. Save on Apple devices and accessories.
DEALS